BODY {
	MARGIN: 0px; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
TABLE {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TD {
	FONT-FAMILY: Arial,Verdana,Tahoma; TEXT-ALIGN: justify
}
TD.index {
	TEXT-ALIGN: center
}
.index {
	align: center
}
TD.header {
	TEXT-ALIGN: center
}
A:link {
	FONT-WEIGHT: bold; COLOR: #004080
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #004080
}
A:active {
	FONT-WEIGHT: bold; COLOR: #cc0000
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #cc0000
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; TEXT-ALIGN: center
}
.header2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.header3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.link {
	FONT-WEIGHT: bold; COLOR: #004080
}
